How to upgrade Syncplify.me Server! from V4 to V5

The video here below shows the recommended procedure to upgrade your Syncplify.me Server! from version 4.x to the new version 5.x.

It is recommended, before upgrading to v5.x, to make sure that you’re running the latest version 4, which is v4.2.5.

And the “magic URL” mentioned in the video, the one to backup your old v4.x configuration is:

 

Print Friendly, PDF & Email
Bookmark the permalink.

Comments are closed.